{
  "usingComponents": {
    "van-tabs":"../../dist/tabs/index",
    "van-tab":"../../dist/tab/index",
    "van-loading":"../../dist/loading/index",
    "yz-blank": "../../mycomponent/yz_blank/yz_blank"
  },
  "navigationBarTitleText":"合伙人分润"
}